Last Comment Bug 656360 - webDeveloperMenu.accesskey can not be localized
: webDeveloperMenu.accesskey can not be localized
Status: VERIFIED FIXED
:
Product: Firefox
Classification: Client Software
Component: Menus (show other bugs)
: Trunk
: All All
: -- normal (vote)
: Firefox 6
Assigned To: Alexander L. Slovesnik
:
Mentors:
Depends on:
Blocks: 653221
  Show dependency treegraph
 
Reported: 2011-05-11 10:30 PDT by Alexander L. Slovesnik
Modified: 2011-05-27 02:04 PDT (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Fix typo (1.15 KB, patch)
2011-05-11 10:30 PDT, Alexander L. Slovesnik
dao+bmo: review+
Details | Diff | Review

Description Alexander L. Slovesnik 2011-05-11 10:30:16 PDT
Created attachment 531672 [details] [diff] [review]
Fix typo

webDeveloperMenu.accesskey can not be localized due typo.
Comment 1 Shawn Wilsher :sdwilsh 2011-05-11 10:47:56 PDT
This probably should have landed with a test so we don't have this kind of regression...
Comment 2 Dão Gottwald [:dao] 2011-05-11 11:57:07 PDT
Thanks for the patch!
Comment 3 Dão Gottwald [:dao] 2011-05-13 02:13:21 PDT
http://hg.mozilla.org/mozilla-central/rev/c0c557769867
Comment 4 Simona B [:simonab] 2011-05-27 02:04:50 PDT
Mozilla/5.0 (Windows NT 5.1; rv:6.0a2) Gecko/20110525 Firefox/6.0a2

Verified by looking at the diff.

Note You need to log in before you can comment on or make changes to this bug.